RubyGems Navigation menu

simple_mapper 0.0.1

Provides functionality for building classes that map to/from simple nested data structures of the sort one typically sees with Thrift.

Gemfile
          gem 'simple_mapper', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install simple_mapper
  
  
  
  
  
  
  

Total downloads 1,053

For this version 1,053

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 21, 2010 (29.5 KB)